Subject: Re: [bug#74211] [PATCH] gnu: Add r-seuratextenddata.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 06 Nov 2024 00:30:19 +0100

Hi Navid,

> * gnu/packages/cran.scm (r-seuratextenddata): New variable.

Thanks for the patch!  I've moved it to bioinformatics.scm because it's
not hosted on CRAN.

-- 
Ricardo